{% extends 'base.html.twig' %}

{% block title %}SiteActus{% endblock %}

{% block body %}
    <h1>SiteActus</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ site_actu.id }}</td>
            </tr>
            <tr>
                <th>EventName</th>
                <td>{{ site_actu.eventName }}</td>
            </tr>
            <tr>
                <th>Image</th>
                <td>{{ site_actu.image }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ site_actu.description }}</td>
            </tr>
            <tr>
                <th>Begin_at</th>
                <td>{{ site_actu.beginAt ? site_actu.beginAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>End_at</th>
                <td>{{ site_actu.endAt ? site_actu.endAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('site_actus_index') }}">back to list</a>

    <a href="{{ path('site_actus_edit', {'id': site_actu.id}) }}">edit</a>

    {{ include('site_actus/_delete_form.html.twig') }}
{% endblock %}
